[问题]我的gnome是2。2。0。1我怎么才能升级最新的gnome呢

为当前最终发行版之前的所有版本提供支持
回复
wdfwdf
帖子: 11
注册时间: 2007-10-20 1:28
送出感谢: 0
接收感谢: 0

[问题]我的gnome是2。2。0。1我怎么才能升级最新的gnome呢

#1

帖子 wdfwdf » 2008-03-13 10:03

在哪里下载 是否要编译 我的源里没有哪个源有最新的 请高手帮下忙
头像
xxk842633
帖子: 178
注册时间: 2007-08-23 16:25
送出感谢: 0
接收感谢: 0

#2

帖子 xxk842633 » 2008-03-13 13:59

我也听说昨天刚出了一个新的2.22,可是我也不知道怎么样更新成新的。关注本贴.........
wdfwdf
帖子: 11
注册时间: 2007-10-20 1:28
送出感谢: 0
接收感谢: 0

#3

帖子 wdfwdf » 2008-03-13 14:38

不知道怎么升级呀
头像
janzx
帖子: 112
注册时间: 2007-11-24 20:39
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 janzx » 2008-03-14 7:30

同问
回复

回到 “老旧版本支持”